body{
	background-color: #dddddd;
	line-height: 200%; 
  	}
table.main{
	background-color: #ffffff;
  	margin-top: 2%;
	margin-bottom: 2%;
 	margin-left:auto; 
	margin-right:auto; 
	width: 80%;
   }
h1{
	text-align: center; 
	letter-spacing:.05em;
	font-family: Georgia, Serif;
	font-size: 150%;  
	font-weight: bold;
	color: #990000;
	vertical-align: baseline;
	margin:0;
}
hr{
margin-left: 25px;
margin-right: 25px;
margin-top: 15px;
margin-bottom: 25px;}
p{
margin: 2%;
}
td.tx{
	font-family: Trebuchet, Trebuchet MS, Arial, sans-serif; 
	font-size: 80%; 
	text-align: justify;
   margin-top: 0;
	background-color: #ffffff; 
	color: #000000; 
	background-image: url(cat.gif); 
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center; 
	line-height: 150%;
	padding-left: 40px; 
	padding-right: 40px;
	}
 
table.title-color{
   padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 0;
	vertical-align: middle;
	width: 100%;
	background-color: #cccccc;
	}
table.bottom-nav{
	width: 100%;
	font-size: 12px;}
table.thumbs{
	text-align: center; 
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	width: 60%;}
td.comment{
	font-size: 90%;
   margin-bottom: 15px;
	}

h2{
	font-family: Times New Roman, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
  	cursor:pointer;
	text-align: center;
	text-transform: uppercase;
  }
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	text-align: left;}


div{
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 80%;
	text-align: justify;}

/* image page style*/
div.prev{
	text-align: left; 
	margin-left: 10px;}
div.next{
	text-align: right; 
	margin-right: 10px;}
div.switchcontent{
	font-size: 80%; 
	margin-right: 10px;
	margin-left: 10px;
  	text-align: justify;
	padding:0;
	}
img.medium{
	border-style: double; 
	border-width: 3px; 
	border-color: #aaaaaa; 
	margin-bottom: 2px;  
	_margin: 0;}
a.img-nav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 100%;
   color: #000000;
	text-decoration: underline;
  }

table.gl{
	  text-align: center; 
	  font-size: 85%;
	  }

td.sign{
	text-align: center;
	font-family: "Times New Roman", serif;
	color: #cccccc;}
a:link {
color:#940f04;
text-decoration:none;
}
a:visited {
color:#550000;
text-decoration:none;
}
a:hover {
color:#940f04;
text-decoration:underline;
}
	
table.bottom-nav a{
color:#000000;
text-decoration:none;
}

table.bottom-nav a:hover {
color:#940f04;
text-decoration:underline;
}

img.left{
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 0}
img.right{
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 0}

#bold{
font-weight: bold;}

A.ssmItems:link		{color:black;text-decoration:none; line-height: 150%;}
A.ssmItems:hover	{color:black;text-decoration:none; line-height: 150%;}
A.ssmItems:active	{color:black;text-decoration:none; line-height: 150%;}
A.ssmItems:visited	{color:black;text-decoration:none; line-height: 150%;}
